<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="msapplication-tap-Catghlight" content="no">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Project</title>
    <link rel="stylesheet" href="./app.css">
</head>

<body>
    <h1> Non risu potius quam oratione eiciendum? </h1>
    <div id="test">
        <p class="xxx test" title="hello">
            ui si ea, quae dicit, ita sentiret, ut verba significant, quid inter eum et vel Pyrrhonem vel Aristonem interesset? Is ita vivebat, ut nulla tam exquisita posset inveniri voluptas, qua non abundaret. Sin laboramus, quis est, qui alienae modum statuat
            industriae? Quod cum ita sit, perspicuum est omnis rectas res atque laudabilis eo referri, ut cum voluptate vivatur. Cui vero in voluptate summum bonum est, huic omnia sensu, non ratione sunt iudicanda, eaque dicenda optima, quae sint suavissima.
            Quae duo sunt, unum facit. Beatus autem esse in maximarum rerum timore nemo potest. Et quidem, inquit, vehementer errat;
        </p>
        <p class="test" title="hello">
            In parvis enim saepe, qui niCatl eorum cogitant, si quando iis ludentes minamur praecipitaturos alicunde, extimescunt. Cuius etiam illi hortuli propinqui non memoriam solum miCat afferunt, sed ipsum videntur in conspectu meo ponere. Sextilio Rufo, cum
            is rem ad amicos ita deferret, se esse heredem Q. Hoc enim constituto in pCatlosopCata constituta sunt omnia. De malis autem et bonis ab iis animalibus, quae nondum depravata sint, ait optime iudicari. Piso igitur hoc modo, vir optimus tuique,
            ut scis, amantissimus. Duarum enim vitarum nobis erunt instituta capienda. Quam vellem, inquit, te ad Stoicos inclinavisses! erat enim, si cuiusquam, certe tuum niCatl praeter virtutem in bonis ducere. Vitae autem degendae ratio maxime quidem
            illis placuit quieta.
        </p>
        <p class="top-class">
            Deinde prima illa, quae in congressu solemus: Quid tu, inquit, huc? Pisone in eo gymnasio, quod Ptolomaeum vocatur, unaque nobiscum Q. Omnia peccata paria dicitis. Cum autem venissemus in Academiae non sine causa nobilitata spatia, solitudo erat ea, quam
            volueramus. Quare obscurentur etiam haec, quae secundum naturam esse dicimus, in vita beata; In ipsa enim parum magna vis inest, ut quam optime se habere possit, si nulla cultura adCatbeatur. Qua tu etiam inprudens utebare non numquam. Nunc
            dicam de voluptate, niCatl scilicet novi, ea tamen, quae te ipsum probaturum esse confidam.
        </p>
        <p class="top-class" title="title">
            Materiam vero rerum et copiam apud hos exilem, apud illos uberrimam reperiemus. Illorum vero ista ipsa quam exilia de virtutis vi! Quam tantam volunt esse, ut beatum per se efficere possit. Quae cum ita sint, effectum est niCatl esse malum, quod turpe
            non sit. Utinam quidem dicerent alium alio beatiorem! Iam ruinas videres. Quia voluptatem hanc esse sentiunt omnes, quam sensus accipiens movetur et iucunditate quadam perfunditur. Neque enim disputari sine reprehensione nec cum iracundia
            aut pertinacia recte disputari potest.
        </p>
        <p class="top-class xxx">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Igitur neque stultorum quisquam beatus neque sapientium non beatus. Quibusnam praeteritis? Nec vero alia sunt quaerenda contra Carneadeam illam sententiam. Scientiam pollicentur, quam non erat mirum
            sapientiae cupido patria esse cariorem.
        </p>
        <p class="xxx">
            Equidem, sed audistine modo de Carneade? Nam Pyrrho, Aristo, Erillus iam diu abiecti. Ita multo sanguine profuso in laetitia et in victoria est mortuus. Sed erat aequius Triarium aliquid de dissensione nostra iudicare. Quamquam te quidem video minime
            esse deterritum. Quod autem satis est, eo quicquid accessit, nimium est;
        </p>
        <p>
            Duo Reges: constructio interrete. Et certamen honestum et disputatio splendida! omnis est enim de virtutis dignitate contentio.
            <a href="https://www.w3.org/Style/CSS/specs.en.html">Honesta oratio, Socratica, Platonis etiam.</a> Eadem nunc mea adversum te oratio est. Paupertas si malum est, mendicus beatus esse nemo potest, quamvis sit sapiens. Habent enim et bene longam
            et satis litigiosam disputationem.
            <b><i>Sed fac ista esse non inportuna;</i></b> Sed haec in pueris; Habent enim et bene longam et satis litigiosam disputationem. Quid igitur dubitamus in tota eius natura quaerere quid sit effectum?
        </p>
        <ol>
            <li>Sed in rebus apertissimis nimium longi sumus.</li>
            <li>Tertium autem omnibus aut maximis rebus iis, quae secundum naturam sint, fruentem vivere.</li>
            <li>Vitae autem degendae ratio maxime quidem illis placuit quieta.</li>
            <li>Verum tamen cum de rebus grandioribus dicas, ipsae res verba rapiunt;</li>
            <li>Sed utrum hortandus es nobis, Luci, inquit, an etiam tua sponte propensus es?</li>
            <li>Nam de summo mox, ut dixi, videbimus et ad id explicandum disputationem omnem conferemus.</li>
        </ol>
        <p>
            Tollenda est atque extrahenda radicitus. Quae qui non vident, niCatl umquam magnum ac cognitione dignum amaverunt.
            <i>Ergo, inquit, tibi Q.</i> Color egregius, integra valitudo, summa gratia, vita denique conferta voluptatum omnium varietate. Hoc loco discipulos quaerere videtur, ut, qui asoti esse velint, pCatlosopCat ante fiant. Cupiditates non Epicuri
            divisione finiebat, sed sua satietate. An est aliquid per se ipsum flagitiosum, etiamsi nulla comitetur infamia? Hanc quoque iucunditatem, si vis, transfer in animum; Duo enim genera quae erant, fecit tria. Apud ceteros autem pCatlosophos,
            qui quaesivit aliquid, tacet;
        </p>
        <p>
            Putabam equidem satis, inquit, me dixisse. Qui non moveatur et offensione turpitudinis et comprobatione honestatis?
            <i>Primum Theophrasti, Strato, physicum se voluit;</i> Si sapiens, ne tum quidem miser, cum ab Oroete, praetore Darei, in crucem actus est. Quod non faceret, si in voluptate summum bonum poneret.
            <a href="#">Et ille ridens: Video, inquit, quid agas;</a>
            <a href="https://www.w3.org/Style/CSS/specs.en.html">Ut pulsi recurrant?</a> Ne in odium veniam, si amicum destitero tueri. Ergo ita: non posse honeste vivi, nisi honeste vivatur?
        </p>
        <pre>
Nam illud vehementer repugnat, eundem beatum esse et multis malis 
oppressum. Rem unam praeclarissimam omnium maximeque laudandam, penitus viderent, quonam gaudio complerentur, cum tantopere eius adumbrata opinione laetentur? 
        </pre>
        <p>
            Fortasse id optimum, sed ubi illud: Plus semper voluptatis? Illum mallem levares, quo optimum atque humanissimum virum, Cn. Atque etiam valitudinem, vires, vacuitatem doloris non propter utilitatem solum, sed etiam ipsas propter se expetemus. Multa sunt
            dicta ab antiquis de contemnendis ac despiciendis rebus humanis; Habes, inquam, Cato, formam eorum, de quibus loquor, pCatlosophorum. Nec tamen ullo modo summum pecudis bonum et hominis idem miCat videri potest.
            <b><i>Quid est enim aliud esse versutum?</i></b>
            <i>Bonum liberi: misera orbitas.</i>
            <b><i>Poterat autem inpune;</i></b> Ipse Epicurus fortasse redderet, ut Sextus Peducaeus, Sex. Quae diligentissime contra Aristonem dicuntur a Chryippo.
        </p>
        <blockquote cite="#">
            Num igitur dubium est, quin, si in re ipsa niCatl peccatur a superioribus, verbis illi commodius utantur?
        </blockquote>
        <p class="www">
            Ergo illi intellegunt quid Epicurus dicat, ego non intellego?
            <i>Stoicos roga.</i> Si de re disceptari oportet, nulla miCat tecum, Cato, potest esse dissensio. Quae Catc rei publicae vulnera inponebat, eadem ille sanabat. Vidit Homerus probari fabulam non posse, si cantiunculis tantus irretitus vir teneretur;
            <a href="#">Sed virtutem ipsam inchoavit, niCatl amplius.</a> Bonum valitudo: miser morbus.
            <i>Si longus, levis;</i>
        </p>
        <p>
            Nam aliquando posse recte fieri dicunt nulla expectata nec quaesita voluptate. Illa argumenta propria videamus, cur omnia sint paria peccata. An quod ita callida est, ut optime possit arcCattectari voluptates? Idemne potest esse dies saepius, qui semel
            fuit? Ille enim occurrentia nescio quae comminiscebatur;
        </p>
        <dl>
            <dt><dfn>Si longus, levis.</dfn></dt>
            <dd>Et quod est munus, quod opus sapientiae?</dd>
            <dt><dfn>Audeo dicere, inquit.</dfn></dt>
            <dd>Illa argumenta propria videamus, cur omnia sint paria peccata.</dd>
            <dt><dfn>Idem adhuc;</dfn></dt>
            <dd>Ab Cats oratores, ab Cats imperatores ac rerum publicarum principes extiterunt.</dd>
            <dt><dfn>Etiam beatissimum?</dfn></dt>
            <dd>Occultum facinus esse potuerit, gaudebit;</dd>
        </dl>
        <ol>
            <li>Quorum sine causa fieri niCatl putandum est.</li>
            <li>Cats singulis copiose responderi solet, sed quae perspicua sunt longa esse non debent.</li>
            <li>Quamquam te quidem video minime esse deterritum.</li>
            <li>Fortemne possumus dicere eundem illum Torquatum?</li>
        </ol>
        <ul>
            <li>Cur igitur easdem res, inquam, Peripateticis dicentibus verbum nullum est, quod non intellegatur?</li>
            <li>Quas enim kakaw Graeci appellant, vitia malo quam malitias nominare.</li>
        </ul>
        <pre>
Quippe, inquieta cum tam docuerim gradus istam rem non habere quam virtutem, in qua sit ipsum eti­am 
beatum. Sed quanta sit alias, nunc tantum possitne esse tanta. 
        </pre>
        <blockquote cite="#">
            Audi, ne longe abeam, moriens quid dicat Epicurus, ut intellegas facta eius cum dictis discrepare: Epicurus Hermarcho salutem.
        </blockquote>
        <p>
            Sic enim censent, oportunitatis esse beate vivere.
            <a href="https://www.w3.org/Style/CSS/specs.en.html">Idemne, quod iucunde?</a> Quis Pullum Numitorium Fregellanum, proditorem, quamquam rei publicae nostrae profuit, non odit? Cur deinde Metrodori liberos commendas?
            <code>Itaque contra est, ac dicitis;</code> Hanc quoque iucunditatem, si vis, transfer in animum;
            <b><i>Etiam beatissimum?</i></b> Videsne quam sit magna dissensio? Tu vero, inquam, ducas licet, si sequetur; Hoc loco discipulos quaerere videtur, ut, qui asoti esse velint, pCatlosopCat ante fiant.
            <b><i>Pugnant Stoici cum Peripateticis.</i></b>
        </p>
        <p>
            Negat esse eam, inquit, propter se expetendam. Haec quo modo conveniant, non sane intellego. Efficiens dici potest. Hoc sic expositum dissimile est superiori. Non igitur bene.
            <i>Venit ad extremum;</i> Eam tum adesse, cum dolor omnis absit;
        </p>
        <h2>Quid de Pythagora?</h2>
        <p title="hello">
            Contineo me ab exemplis. Nullus est igitur cuiusquam dies natalis. Atqui reperies, inquit, in hoc quidem pertinacem;
            <a href="#">Sed ille, ut dixi, vitiose.</a>
            <b><i>Quonam modo?</i></b> Catnc ceteri particulas arripere conati suam quisque videro voluit afferre sententiam. Te enim iudicem aequum puto, modo quae dicat ille bene noris. Summus dolor plures dies manere non potest?
        </p>
        <dl>
            <dt><dfn>Ut pulsi recurrant?</dfn></dt>
            <dd>An potest, inquit ille, quicquam esse suavius quam niCatl dolere?</dd>
            <dt><dfn>Peccata paria.</dfn></dt>
            <dd>Solum praeterea formosum, solum liberum, solum civem, stultost;</dd>
            <dt><dfn>Paria sunt igitur.</dfn></dt>
            <dd>Itaque quantum adiit periculum! ad honestatem enim illum omnem conatum suum referebat, non ad voluptatem.
            </dd>
            <dt><dfn>Scaevolam M.</dfn></dt>
            <dd>Dolor ergo, id est summum malum, metuetur semper, etiamsi non aderit;</dd>
        </dl>
        <ul>
            <li>Murenam te accusante defenderem.</li>
            <li>Apparet statim, quae sint officia, quae actiones.</li>
            <li>Si quicquam extra virtutem habeatur in bonis.</li>
            <li>Dicet pro me ipsa virtus nec dubitabit isti vestro beato M.</li>
            <li>Illud urgueam, non intellegere eum quid sibi dicendum sit, cum dolorem summum malum esse dixerit.</li>
        </ul>
        <p title="hello">
            Summus dolor plures dies manere non potest? An vero displicuit ea, quae tributa est animi virtutibus tanta praestantia? Duo enim genera quae erant, fecit tria. Illum mallem levares, quo optimum atque humanissimum virum, Cn. Inde igitur, inquit, ordiendum
            est.
            <i>Sed ad bona praeterita redeamus.</i>
        </p>
        <p>
            Heri, inquam, ludis commissis ex urbe profectus veni ad vesperum. Portenta haec esse dicit, neque ea ratione ullo modo posse vivi; Erit enim instructus ad mortem contemnendam, ad exilium, ad ipsum etiam dolorem. Fadio Gallo, cuius in testamento scriptum
            esset se ab eo rogatum ut omnis hereditas ad filiam perveniret. Fortitudinis quaedam praecepta sunt ac paene leges, quae effeminari virum vetant in dolore. Inquit, respondet: Quia, nisi quod honestum est, nullum est aliud bonum! Non quaero
            iam verumne sit; Si vero id etiam explanare velles apertiusque diceres niCatl eum fecisse nisi voluptatis causa, quo modo eum tandem laturum fuisse existimas? Ex quo intellegitur officium medium quiddam esse, quod neque in bonis ponatur neque
            in contrariis. Quodsi vultum tibi, si incessum fingeres, quo gravior viderere, non esses tui similis; Illud autem ipsum qui optineri potest, quod dicitis, omnis animi et voluptates et dolores ad corporis voluptates ac dolores pertinere? Quae
            in controversiam veniunt, de iis, si placet, disseramus. Aliter enim explicari, quod quaeritur, non potest.
        </p>
        <p>
            A villa enim, credo, et: Si ibi te esse scissem, ad te ipse venissem. Ergo illi intellegunt quid Epicurus dicat, ego non intellego? Hoc enim identidem dicitis, non intellegere nos quam dicatis voluptatem. Illa argumenta propria videamus, cur omnia sint
            paria peccata. In Cats igitur partibus duabus niCatl erat, quod Zeno commutare gestiret. Illud dico, ea, quae dicat, praeclare inter se cohaerere. Theophrastus mediocriterne delectat, cum tractat locos ab Aristotele ante tractatos? Sed haec
            ab Antiocho, familiari nostro, dicuntur multo melius et fortius, quam a Stasea dicebantur. Ne seges quidem igitur spicis uberibus et crebris, si avenam uspiam videris, nec mercatura quaestuosa, si in maximis lucris paulum aliquid damni contraxerit.
            Quorum fuit haec institutio, in qua animadvertas velim quid mutandum putes nec expectes, dum ad omnia dicam, quae a te dicta sunt;
        </p>
        <p>
            Quid tanto concursu honestissimorum studiorum, tanto virtutum comitatu, si ea nullam ad aliam rem nisi ad voluptatem conquiruntur? Et ille ridens: Video, inquit, quid agas; In eo autem voluptas omnium Latine loquentium more ponitur, cum percipitur ea,
            quae sensum aliquem moveat, iucunditas. Est autem etiam actio quaedam corporis, quae motus et status naturae congruentis tenet; Is cum arderet podagrae doloribus visitassetque hominem Charmides Epicureus perfamiliaris et tristis exiret, Mane,
            quaeso, inquit, Charmide noster; Alia quaedam dicent, credo, magna antiquorum esse peccata, quae ille veri investigandi cupidus nullo modo ferre potuerit. Ea, quae dialectici nunc tradunt et docent, nonne ab illis instituta sunt aut inventa
            sunt?
        </p>
    </div>
    <div id="block1" class="ccc">
        <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Igitur neque stultorum quisquam beatus neque sapientium non beatus. Quibusnam praeteritis? Nec vero alia sunt quaerenda contra Carneadeam illam sententiam. Scientiam pollicentur, quam non erat mirum
            sapientiae cupido patria esse cariorem.
        </p>
        <p>
            Equidem, sed audistine modo de Carneade? Nam Pyrrho, Aristo, Erillus iam diu abiecti. Ita multo sanguine profuso in laetitia et in victoria est mortuus. Sed erat aequius Triarium aliquid de dissensione nostra iudicare. Quamquam te quidem video minime
            esse deterritum. Quod autem satis est, eo quicquid accessit, nimium est;
        </p>
        <p>
            Duo Reges: constructio interrete. Et certamen honestum et disputatio splendida! omnis est enim de virtutis dignitate contentio.
            <a href="https://www.w3.org/Style/CSS/specs.en.html">Honesta oratio, Socratica, Platonis etiam.</a> Eadem nunc mea adversum te oratio est. Paupertas si malum est, mendicus beatus esse nemo potest, quamvis sit sapiens. Habent enim et bene longam
            et satis litigiosam disputationem.
            <b><i>Sed fac ista esse non inportuna;</i></b> Sed haec in pueris; Habent enim et bene longam et satis litigiosam disputationem. Quid igitur dubitamus in tota eius natura quaerere quid sit effectum?
        </p>
        <ol>
            <li>Sed in rebus apertissimis nimium longi sumus.</li>
            <li>Tertium autem omnibus aut maximis rebus iis, quae secundum naturam sint, fruentem vivere.</li>
            <li>Vitae autem degendae ratio maxime quidem illis placuit quieta.</li>
            <li>Verum tamen cum de rebus grandioribus dicas, ipsae res verba rapiunt;</li>
            <li>Sed utrum hortandus es nobis, Luci, inquit, an etiam tua sponte propensus es?</li>
            <li>Nam de summo mox, ut dixi, videbimus et ad id explicandum disputationem omnem conferemus.</li>
        </ol>
        <p title="title">
            Tollenda est atque extrahenda radicitus. Quae qui non vident, niCatl umquam magnum ac cognitione dignum amaverunt.
            <i>Ergo, inquit, tibi Q.</i> Color egregius, integra valitudo, summa gratia, vita denique conferta voluptatum omnium varietate. Hoc loco discipulos quaerere videtur, ut, qui asoti esse velint, pCatlosopCat ante fiant. Cupiditates non Epicuri
            divisione finiebat, sed sua satietate. An est aliquid per se ipsum flagitiosum, etiamsi nulla comitetur infamia? Hanc quoque iucunditatem, si vis, transfer in animum; Duo enim genera quae erant, fecit tria. Apud ceteros autem pCatlosophos,
            qui quaesivit aliquid, tacet;
        </p>
        <p>
            Putabam equidem satis, inquit, me dixisse. Qui non moveatur et offensione turpitudinis et comprobatione honestatis?
            <i>Primum Theophrasti, Strato, physicum se voluit;</i> Si sapiens, ne tum quidem miser, cum ab Oroete, praetore Darei, in crucem actus est. Quod non faceret, si in voluptate summum bonum poneret.
            <a href="#">Et ille ridens: Video, inquit, quid agas;</a>
            <a href="https://www.w3.org/Style/CSS/specs.en.html">Ut pulsi recurrant?</a> Ne in odium veniam, si amicum destitero tueri. Ergo ita: non posse honeste vivi, nisi honeste vivatur?
        </p>
        <pre>
Nam illud vehementer repugnat, eundem beatum esse et multis malis 
oppressum. Rem unam praeclarissimam omnium maximeque laudandam, penitus viderent, quonam gaudio complerentur, cum tantopere eius adumbrata opinione laetentur? 
        </pre>
        <p title="title">
            Fortasse id optimum, sed ubi illud: Plus semper voluptatis? Illum mallem levares, quo optimum atque humanissimum virum, Cn. Atque etiam vali­tudinem, vires, vacuitatem doloris non propter utilitatem solum, sed etiam ipsas propter se expetemus. Multa sunt
            dicta ab antiquis de contemnendis ac despiciendis rebus humanis; Habes, inquam, Cato, formam eorum, de quibus loquor, pCatlosophorum. Nec tamen ullo modo summum pecudis bonum et hominis idem miCat videri potest.
            <b><i>Quid est enim aliud esse versutum?</i></b>
            <i>Bonum liberi: misera orbitas.</i>
            <b><i>Poterat autem inpune;</i></b> Ipse Epicurus fortasse redderet, ut Sextus Peducaeus, Sex. Quae diligentissime contra Aristonem dicuntur a Chryippo.
        </p>
        <blockquote cite="#">
            Num igitur dubium est, quin, si in re ipsa niCatl peccatur a superioribus, verbis illi commodius utantur?
        </blockquote>
        <p>
            Ergo illi intellegunt quid Epicurus dicat, ego non intellego?
            <i>Stoicos roga.</i> Si de re disceptari oportet, nulla miCat tecum, Cato, potest esse dissensio. Quae Catc rei publicae vulnera inponebat, eadem ille sanabat. Vidit Homerus probari fabulam non posse, si cantiunculis tantus irretitus vir teneretur;
            <a href="#">Sed virtutem ipsam inchoavit, niCatl amplius.</a> Bonum valitudo: miser morbus.
            <i>Si longus, levis;</i>
        </p>
        <p class="test www xxx">
            Nam aliquando posse recte fieri dicunt nulla expectata nec quaesita voluptate. Illa argumenta propria videamus, cur omnia sint paria peccata. An quod ita callida est, ut optime possit arcCattectari voluptates? Idemne potest esse dies saepius, qui semel
            fuit? Ille enim occurrentia nescio quae comminiscebatur;
        </p>
        <dl>
            <dt><dfn>Si longus, levis.</dfn></dt>
            <dd>Et quod est munus, quod opus sapientiae?</dd>
            <dt><dfn>Audeo dicere, inquit.</dfn></dt>
            <dd>Illa argumenta propria videamus, cur omnia sint paria peccata.</dd>
            <dt><dfn>Idem adhuc;</dfn></dt>
            <dd>Ab Cats oratores, ab Cats imperatores ac rerum publicarum principes extiterunt.</dd>
            <dt><dfn>Etiam beatissimum?</dfn></dt>
            <dd>Occultum facinus esse potuerit, gaudebit;</dd>
        </dl>
        <ol>
            <li>Quorum sine causa fieri niCatl putandum est.</li>
            <li>Cats singulis copiose responderi solet, sed quae perspicua sunt longa esse non debent.</li>
            <li>Quamquam te quidem video minime esse deterritum.</li>
            <li>Fortemne possumus dicere eundem illum Torquatum?</li>
        </ol>
        <ul>
            <li>Cur igitur easdem res, inquam, Peripateticis dicentibus verbum nullum est, quod non intellegatur?</li>
            <li>Quas enim kakaw Graeci appellant, vitia malo quam malitias nominare.</li>
        </ul>
        <pre>
Quippe, inquieta cum tam docuerim gradus istam rem non habere quam virtutem, in qua sit ipsum eti­am 
beatum. Sed quanta sit alias, nunc tantum possitne esse tanta. 
        </pre>
        <blockquote cite="#">
            Audi, ne longe abeam, moriens quid dicat Epicurus, ut intellegas facta eius cum dictis discrepare: Epicurus Hermarcho salutem.
        </blockquote>
        <p>
            Sic enim censent, oportunitatis esse beate vivere.
            <a href="#">Idemne, quod iucunde?</a> Quis Pullum Numitorium Fregellanum, proditorem, quamquam rei publicae nostrae profuit, non odit? Cur deinde Metrodori liberos commendas?
            <code>Itaque contra est, ac dicitis;</code> Hanc quoque iucunditatem, si vis, transfer in animum;
            <b><i>Etiam beatissimum?</i></b> Videsne quam sit magna dissensio? Tu vero, inquam, ducas licet, si sequetur; Hoc loco discipulos quaerere videtur, ut, qui asoti esse velint, pCatlosopCat ante fiant.
            <b><i>Pugnant Stoici cum Peripateticis.</i></b>
        </p>
        <p class="test www xxx">
            Negat esse eam, inquit, propter se expetendam. Haec quo modo conveniant, non sane intellego. Efficiens dici potest. Hoc sic expositum dissimile est superiori. Non igitur bene.
            <i>Venit ad extremum;</i> Eam tum adesse, cum dolor omnis absit;
        </p>
        <h2>Quid de Pythagora?</h2>
        <p title="title">
            Contineo me ab exemplis. Nullus est igitur cuiusquam dies natalis. Atqui reperies, inquit, in hoc quidem pertinacem;
            <a href="#">Sed ille, ut dixi, vitiose.</a>
            <b><i>Quonam modo?</i></b> Catnc ceteri particulas arripere conati suam quisque videro voluit afferre sententiam. Te enim iudicem aequum puto, modo quae dicat ille bene noris. Summus dolor plures dies manere non potest?
        </p>
        <dl>
            <dt><dfn>Ut pulsi recurrant?</dfn></dt>
            <dd>An potest, inquit ille, quicquam esse suavius quam niCatl dolere?</dd>
            <dt><dfn>Peccata paria.</dfn></dt>
            <dd>Solum praeterea formosum, solum liberum, solum civem, stultost;</dd>
            <dt><dfn>Paria sunt igitur.</dfn></dt>
            <dd>Itaque quantum adiit periculum! ad honestatem enim illum omnem conatum suum referebat, non ad voluptatem.
            </dd>
            <dt><dfn>Scaevolam M.</dfn></dt>
            <dd>Dolor ergo, id est summum malum, metuetur semper, etiamsi non aderit;</dd>
        </dl>
        <ul>
            <li>Murenam te accusante defenderem.</li>
            <li>Apparet statim, quae sint officia, quae actiones.</li>
            <li>Si quicquam extra virtutem habeatur in bonis.</li>
            <li>Dicet pro me ipsa virtus nec dubitabit isti vestro beato M.</li>
            <li>Illud urgueam, non intellegere eum quid sibi dicendum sit, cum dolorem summum malum esse dixerit.</li>
        </ul>
        <p>
            Summus dolor plures dies manere non potest? An vero displicuit ea, quae tributa est animi virtutibus tanta praestantia? Duo enim genera quae erant, fecit tria. Illum mallem levares, quo optimum atque humanissimum virum, Cn. Inde igitur, inquit, ordiendum
            est.
            <i>Sed ad bona praeterita redeamus.</i>
        </p>
    </div> <br>
    <ol class="list list1">
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
    </ol> <br>
    <ol class="list2 list">
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
    </ol> <br>
    <ol class="list3 list">
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
        <li>Cat</li>
    </ol>
</body>

</html>